@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

@font-face {
    font-family: 'Poppins';
    src: url("poppins-regular-webfont.eot");
    src: url("poppins-regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("poppins-regular-webfont.woff2") format("woff2"),
         url("poppins-regular-webfont.woff") format("woff"),
         url("poppins-regular-webfont.ttf") format("truetype"),
         url("poppins-regular-webfont.svg#Poppins") format("svg");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
}

body {
  	background-image: url(../afbeeldingen/DiceWise2.png);
	background-color: transparent;
  	/* >>fvd<< */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	/* >>fvd<< */
	font-family: poppins,sans-serif;
    font-size: 1.4em;
	color: white
    }



}

#websitevak {
    background-image: url(../afbeeldingen/DiceWise2.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;

}

@media screen and (max-width: 800px) {
#websitevak {
    background-image: url(../afbeeldingen/DiceWise2.png);
}
}

#balkboven {
    background-color: DodgerBlue;
    padding: 0.6em 0 0.6em;
    width: 100%;
}

@media screen and (max-width: 800px) {
#balkboven {
    padding: 1.2em 0;
}
}

#balkboven p {
    color: DodgerBlue;;
    font-family: poppins,serif;
    font-size: 1.4em;
    font-weight: bold;
    letter-spacing: 0.08em;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 800px) {
#balkboven p {
    font-size: 1.1em;
}
}

#balkboven p a {
    color: white;
    font-size: 1.6em;
    text-decoration: none;
}

@media screen and (max-width: 800px) {
#balkboven p a {
    font-size: 1.6em;
}
}

#menu {
 	background: -moz-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(0%, dodgerblue), color-stop(100%, dodgerblue)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, dodgerblue 0%, dodgerblue100%); /* IE10+ */
	background: linear-gradient(0deg, dodgerblue 0%, dodgerblue 100%); /* W3C */
    font-family: poppins,serif;
	font-size: 0.6em;
    width: 100%;
}

@media screen and (max-width: 800px) {
#menu {
    background: dodgerblue;
}
}

#menu:after {
    clear: both;
    content: " ";
    display: table;
}

#menuknop {
    border-bottom: 1px solid transparent;
    color: white;
    display: none;
    height: 20px;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    padding: 9px 0.2em 9px 0.4em;
    text-decoration: none;
}

@media screen and (max-width: 800px) {
#menuknop {
    display: block;
}
}

#menu-icoon {
    display: inline-block;
    width: 22px;
    padding: 0 0.5em 0 0;
    position: relative;
}
 
#menu-icoon span {
    background-color: white;
    border: .5px solid white;
    height: 2px;
    margin-top: 3px;
    width: 100%;
    display: block;
}

#menu ul {
    list-style-type: none;
    margin: 0.05em auto;
    max-width: 1200px;
    width: 80%;
}

#hoofdmenu {
    display: none;
}

@media screen and (min-width: 801px) {
#hoofdmenu {
    display: block !important;
}
}

@media screen and (max-width: 800px) {
#menu ul {
    width: 100%;
}
}

#hoofdmenu > li {
    float: left;
    position: relative;
}

@media screen and (max-width: 800px) {
#hoofdmenu > li {
    float: none;
}
}

#hoofdmenu > li > a {
 	background: -moz-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* IE10+ */
	background: linear-gradient(0deg, dodgerblue 0%, dodgerblue 100%); /* W3C */
    font-family: poppins,serif;
    color: white;
    display: block;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    padding: 0.5em 1.5em 0.4em 0.5em;
    text-align: left;
    text-decoration: none;
}

@media screen and (max-width: 800px) {
#hoofdmenu > li > a {
    background: dodgerblue;
    border-bottom: 1px solid white;
    display: block;
}
}

#hoofdmenu > li > a:hover {
    color: black;
}

#hoofdmenu > li:hover ul {
    display: block;
	margin-top: 2px;
    position: absolute;
	top: 96%;
    z-index: 2;
}

@media screen and (max-width: 800px) {
#hoofdmenu > li:hover ul {
	margin-top: 0;
    position: absolute;
    top: 0;
    left: 8em;
}
}

.submenu > ul {
    display: none;
}

.submenu > ul > li > a {
    background-color: dodgerblue;
    border-top: 1px solid white;
    color: white;
    display: block;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    padding: 0.5em 1em 0.4em 0.5em;
    text-decoration: none;
    width: 7em;
}

@media screen and (max-width: 800px) {
.submenu > ul > li > a {
    background-color: white;
    border-bottom: 1px solid dodgerblue;
    border-top: 0 none transparent;
    color: dimgrey;
}
}

.submenu > ul > li > a:hover {
    background-color: transparent;
    color: darkgoldenrod;
}

@media screen and (max-width: 800px) {
.submenu > ul > li > a:hover {
    background-color: darkgoldenrod;
    color: white;
}
}

*#middenstuk {
 
	background-color: transparent;
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    padding: 0 1.5em;
    width: 80%;
}

@media screen and (max-width: 800px) {
#middenstuk {
    padding: 1.5em 1%;
    width: 98%;*/
}
}

#hoofdvak {
	/*background: -moz-linear-gradient(0deg, white 75%, paleturquoise 75%, paleturquoise 100%);/* FF3.6+ */
	/*background: -webkit-gradient(linear, 0deg, color-stop(75%, white), color-stop(75%, paleturquoise), color-stop(100%, paleturquoise));/* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(0deg, white 75%, paleturquoise 75%, paleturquoise 100%);/* Chrome10+,Safari5.1+ */
    /*background: -webkit-linear-gradient(0deg, transparent, transparent 75%, transparent 100%);/* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(0deg, white 75%, paleturquoise 75%, paleturquoise 100%);/* Opera 11.10+ */
	/*background: -ms-linear-gradient(0deg, white 75%, paleturquoise 75%, paleturquoise 100%);/* IE10+ */
	/*background: linear-gradient(90deg, white 75%, paleturquoise 75%, paleturquoise 100%);/* W3C */ 

}

@media screen and (max-width: 800px) {
#hoofdvak {
    background: transparent;
}
}

#hoofdvak:after {
    clear: both;
    content: " ";
    display: table;
}

#tekstvak {
	float: left;
	width: 40%;
	margin-left: 7%
}

@media screen and (max-width: 800px) {
#tekstvak {
    float: none;
    width: 100%;
}
}

#inhoudtekstvak {
    padding: 1em;
    min-height: 80vh;
}

@media screen and (max-width: 800px) {
#inhoudtekstvak {
    padding: 0.5em;
}
}

#tekstvak p {
    font-size: 0.95em;
    line-height: 1.3em;
    margin-bottom: 1em;
}

#tekstvak ul, #tekstvak ol {
    font-size: 0.75em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-left: 1em;
}

#tekstvak ul li, #tekstvak ol li {
    padding-right: 1em;
    position: relative;
    left: 1em;
}

@media screen and (max-width: 800px) {
#tekstvak ul li, #tekstvak ol li {
    padding-right: 0;
    position: static;
    left: 0;
}
}

#tekstvak h1 {
    color: darkgoldenrod;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0 0 1.2em;
    padding: 1em 0 0;
}

#tekstvak h2 {
    color: teal;
    font-size: 0.9em;
    margin-bottom: 0.25em;
    padding-top: 0.25em;
}

#tekstvak img {
    max-width: 75%;
}

#extravak {
    float: left;
    width: 25%;
}

@media screen and (max-width: 800px) {
#extravak {
    float: none;
    width: 100%;
}
}

#inhoudextravak {
    padding: 2em 0.5em;
}

@media screen and (max-width: 800px) {
#inhoudextravak {
    border-top: 1px solid teal;
    padding: 1em;
    text-align: center;
}
}

#inhoudextravak > h3 {
    color: transparent;
    font-size: 1em;
    font-variant: small-caps;
    padding-bottom: 0.6em;
}

#inhoudextravak > p {
    color: dodgerblue;
    font-size: 0.8em;
    padding: 0.2em 0.2em 0.6em;
}

#balkbeneden {
 	background: -moz-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, 90deg, color-stop(0%, dodgerblue), color-stop(100%, dodgerblue)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(90deg, dodgerblue 0%, dodgerblue 100%); /* IE10+ */
	background: linear-gradient(0deg, dodgerblue 0%, dodgerblue 100%); /* W3C */
    clear: both;
    width: 100%;
}

#inhoudbalkbeneden {
    padding: 1em 0;
    text-align: center;
    width: 100%;
}

#inhoudbalkbeneden span {
    border-right: 1px solid white;
    color: white;
    display: inline-block;
    font-size: 0.8em;
    padding: 0.5em 2em;
    white-space: nowrap;
}

#inhoudbalkbeneden span:last-child {
    border-right: 0 none transparent;
}

@media screen and (max-width: 800px) {
#inhoudbalkbeneden span {
    border-right: 0 none transparent;
    padding: 0.5em;
}

#inhoudbalkbeneden span:after {
    content: "/";
    display: inline-block;
    padding: 0 0.5em 0 2em;
}

#inhoudbalkbeneden span:last-child:after {
    content: " ";
}
}

#inhoudbalkbeneden span a {
    color: white;
    text-decoration: none;
}

.clearfix:before, .clearfix:after {
    clear: both;
    content: " ";
    display: table;
}

.links {
    float: left;
    margin: 0.2em 0.8em 0.6em 0;
}

.rechts {
    float: right;
    margin: 0.2em 0 0.6em 0.8em;
}

.gecentreerd {
    display: block;
    margin: 0 auto 1em;
}

.socialmedia {
    border: 0 none;
    padding: 0.5em 0.2em;
}


